Skip to main content
Procore

How do I update Procore Sync if the version is no longer supported?

Background

Procore needs to deprecate old versions of the application from time to time to ensure customers can use the latest version and technology. In general, Procore Sync should update automatically. However, if updates have not been installed, you may be using an older version of the application. 

If you are using a version of Procore Sync that has been deprecated, you will see a notification within the application that you should update to the minimum supported version. A message and persistent banner will list the date when the support for the version will end.

Answer

The message within the Procore Sync application includes an 'Update Now' button that you can click to install the update.

If you run into issues trying to update Procore Sync, please reach out to Procore Support